wiki:UsersWikiPostgreSQLPostGIS

Version 4 (modified by robe, 12 years ago) (diff)

--

Versions of PostgreSQL supported by which versions of PostGIS

PostgreSQL VersionPostGIS 1.3PostGIS 1.4PostGIS 1.5
8.1Yes (no windows)NoNo
8.2YesYesNo
8.3YesYesYes
8.4YesYesYes
8.5No?YesYes

8.5 has not been tested against any version of PostGIS, but there will definitely be support for it in PostGIS 1.5.